.section-strategies__grid {
	display: grid;
	grid-gap: 12px;
}

.section-strategies__card {
	background-color: var(--comet-50);
	padding: 12px;
	border-radius: 12px;
}

.section-strategies__card-title {
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	margin-bottom: 12px;
}

.section-strategies__card-link {
	display: grid;
	align-items: center;
	grid-template-columns: 30px 1fr;
	grid-gap: 12px;
	color: var(--whisper-800);
	line-height: 24px;
	margin-bottom: 12px;
	transition: color ease .1s;
}

.section-strategies__card-link .svg-icon {
	font-size: 30px;
	padding: 7px;
	text-align: center;
	color: var(--azure-radiance-500);
	background-color: var(--comet-100);
	border-radius: 8px;
	transition: margin ease .15s, background-color ease .1s, color ease .1s;
}

.section-strategies__card-link:hover {
	color: var(--azure-radiance-500);
}

.section-strategies__card-link:hover .svg-icon {
	margin-left: 3px;
	background-color: var(--azure-radiance-500);
	color: var(--white);
}

.section-strategies__card-button {
	color: var(--azure-radiance-500);
	font-weight: 600;
	line-height: 24px;
	margin-top: auto;
	text-underline-position: under;
}

.section-strategies__card-button:hover {
	text-decoration: underline;
}

@media (min-width: 576px) {
	.section-strategies__grid {
		grid-template-columns: repeat(auto-fit, minmax(315px, 1fr));
	}

	.section-strategies__card {
		display: flex;
		flex-direction: column;
		padding: 20px;
	}
}